/* CSS Document */

body {
  font: normal 13px Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
  margin: 0;
  padding: 0;
  color: #000000;
  height: 100%;
}
/** header **/

#header {
	/*height: 130px;*/
	background-image: url(gfx/headerachter.gif);
	background-repeat: repeat-x;
}
#laag02 {
  width: 985px;
  height: 100px;
  background-image: url(gfx/headerlaag03.gif);
  background-repeat: no-repeat;
  background-position: 2px;
}
#laag03 {
  width: 985px;
  height: 40px;
}

#logorechts {
  float: right;
  margin: 42px 0px 0px 0px;
  width: 335px;
  text-align: center;
}
#zoek {
  float: left;
  position: relative;
  left: 50px;
  top: -20px;
  width: 150px;
  height: 20px;
}

/** foto's header **/

#fotomenu {
  width: 600px;
  height: 90px;
  position: absolute;
  top: 22px;
  left: 159px;
}
#fotobalk {
  position: relative;
  left: 0px;
  top: 0px;
}
.topimage {
  width: 105px;
  height: 70px;
  float: left;
}
#beeld01 {
	background-image: url(gfx/afbeelding01.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#beeld02 {
	background-image: url(gfx/afbeelding02.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;}
#beeld03 {
	background-image: url(gfx/afbeelding03.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;}
#beeld04 {
	background-image: url(gfx/afbeelding07.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;}
#beeld05 {
	background-image: url(gfx/afbeelding05.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;}
#beeld06 {
	background-image: url(gfx/afbeelding06.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;}

a.contact {
  color: #58aa33;
  padding: 0.3em 2px 0.18em 6px;
}